﻿
.contact-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.contact-box .home-title{text-align:left}
.contact-box .contact-main{width:60%}
.contact-box .inquiry-wrap{margin-top:40px}
.contact-box .contact-list{width:35%;background-color:#FAFAFA;background-size:cover;box-sizing:border-box;padding:30px;border-radius:var(--borderradius);overflow:hidden;border:1px solid #dcdcdc24}
.contact-box .contact-list .title{display:flex;align-items:center;color:var(--fontcolor);font-size:var(--fontsize24);font-weight:var(--fontbold5)}
.contact-box .contact-list .title span{display:inline-block;width:70px;height:2px;margin-right:10px;background-color:#000000;border-radius:2px}
.contact-box .contact-list .contact-item{display:flex;align-items:center;box-sizing:border-box;padding:20px 0px;border-bottom:1px solid rgba(255,255,255,.3)}
.contact-box .contact-list .contact-item .contact-icon{width:70px;height:70px;position:relative;border-radius:5px;overflow:hidden;display:inline-flex;align-items:center;justify-content:center}
.contact-box .contact-list .contact-item .contact-icon::after{content:"";position:absolute;width:100%;height:100%;background-color:var(--color);z-index:0;transition:all .2s ease}
.contact-box .contact-list .contact-item .contact-icon em{color:#FFFFFF;font-size:var(--fontsize30);position:relative;z-index:1}
.contact-box .contact-list .contact-item .contact-info{flex:1;box-sizing:border-box;padding:0px 20px;color:var(--fontcolor)}
.contact-box .contact-list .contact-item .contact-info .contact-item-title{font-size:var(--fontsize20);font-weight:var(--fontbold5);margin-bottom:4px}
.contact-box .contact-list .contact-item .contact-info .contact-item-text a:hover{color:var(--color)}
.contact-box .home-title{text-transform:inherit}
.erweiflex{display: flex;}
.erweiflex .item{width: 50%;border: 1px solid #eee;text-align: center;}
.erweiflex .item .img{width:100%}
.erweiflex .item img{width:100%}
